using System;
using System.Collections.Generic;
using System.Text;
using AutoMapper;
using GxPress.Entity;
using GxPress.Result.Admin;
using GxPress.Result.App.Group;

namespace GxPress.Mappings
{
    class GroupMapping : Profile
    {
        public GroupMapping()
        {
            CreateMap<Group, GroupDetailResult>();
        }

    }
}
